'#edges': 493
'#faces': 46956
'#norms': 27623
'#parts': 1
'#points': 314
'#sharp': 307
'#surfs': 181
'#verts': 23448
bbox: [23.919396757844815, 81.67058386889109, 33.17057712652941, 121.63986214877258,
  151.72942961602658, 103.6494228733706, 97.72046539092776, 70.05884574713549, 70.47884574684119]
curves: [BSpline, Line, BSpline, BSpline, BSpline, BSpline, BSpline, BSpline, BSpline,
  BSpline, BSpline, BSpline, BSpline, BSpline, BSpline, BSpline, BSpline, BSpline,
  BSpline, BSpline, BSpline, BSpline, BSpline, Line, BSpline, Line, Circle, Line,
  Line, Circle, Line, Ellipse, Ellipse, Line, Line, Ellipse, Circle, Circle, Circle,
  Line, Line, Line, Circle, Line, Circle, Line, Line, Line, Circle, BSpline, BSpline,
  BSpline, Line, Line, Line, Line, Line, Line, Line, Line, Circle, BSpline, Circle,
  Circle, Circle, BSpline, Circle, Circle, Circle, Line, Circle, Line, Line, Line,
  Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Circle, Line,
  Line, Line, Circle, Line, Circle, Line, Line, Line, Circle, Line, Line, Line, Circle,
  BSpline, Circle, Circle, BSpline, Line, BSpline, Line, BSpline, Line, BSpline, Line,
  Line, Circle, Line, Circle, Line, Circle, Circle, Circle, Line, Circle, Line, Line,
  Circle, Circle, Circle, Line, BSpline, Line, BSpline, Line, BSpline, Line, BSpline,
  Line, Line, Circle, Line, Line, Circle, Circle, BSpline, BSpline, BSpline, Line,
  Circle, Line, Line, Line, Circle, Line, Circle, Line, Line, Line, Line, Line, Line,
  Line, Circle, Line, Circle, Line, Circle, Line, Circle, Line, Circle, Line, Line,
  Line, Circle, Line, Circle, Circle, Circle, Line, Line, Line, Line, Circle, Circle,
  Circle, BSpline, Circle, Circle, BSpline, Circle, Line, Circle, Line, Line, Line,
  Line, Ellipse, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line,
  Line, Circle, BSpline, Circle, Circle, Circle, BSpline, Circle, Circle, Circle,
  Line, Line, Line, Circle, Line, Circle, BSpline, Circle, Circle, BSpline, Circle,
  Circle, BSpline, Circle, Circle, BSpline, Circle, Line, Circle, Line, Line, Line,
  Line, Circle, Line, Line, Line, Circle, Line, Line, Line, Line, Line, Line, Line,
  Line, Line, Line, Line, BSpline, Line, Line, Ellipse, Line, Ellipse, Line, Line,
  Line, Line, Line, Line, Circle, Circle, Circle, Line, Circle, Line, Line, Line,
  Line, Line, Line, Circle, Line, Line, Circle, BSpline, Circle, Circle, BSpline,
  Circle, Circle, BSpline, Circle, Circle, BSpline, Circle, Circle, BSpline, Circle,
  Line, Line, Circle, Line, Line, Ellipse, Line, Ellipse, Line, Ellipse, Line, Line,
  Line, Line, Line, Line, Circle, Line, Line, Ellipse, Line, Ellipse, Circle, Line,
  Circle, Circle, Line, Circle, Line, Circle, Line, Line, Circle, Circle, Circle,
  Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Circle,
  Circle, Line, Circle, Circle, Circle, Circle, Line, Circle, Circle, Circle, Line,
  Circle, Line, Circle, Circle, Circle, Circle, Circle, Circle, Line, Line, Line,
  Line, Line, Line, Line, Line, Line, Line, Line, Circle, Circle, Circle, Line, Circle,
  Line, Line, Circle, Line, Circle, Line, Circle, Line, Circle, Line, Circle, Line,
  Circle, Line, Circle, Line, Line, Line, Line, Line, Circle, Ellipse, Line, Circle,
  Circle, Line, Line, Line, Line, Line, Circle, Line, Line, Line, Line, Line, Line,
  Line, Line, Line, Line, Ellipse, Line, BSpline, Line, Circle, Circle, Circle, Circle,
  Line, Line, Circle, Line, Circle, Line, Circle, Line, Line, Ellipse, Ellipse, Line,
  Circle, Circle, Line, Circle, Circle, Ellipse, Circle, Ellipse, Line, Line, Line,
  Line, Circle, Ellipse, Line, Circle, Circle, Line, Line, BSpline, BSpline, Line,
  Line, BSpline, BSpline, Line, Ellipse, Line, Line, Line, Line, Line, Line, Line,
  Circle, BSpline, Circle, Circle, BSpline, Circle, Circle, BSpline, Circle]
diag: 139.37287728050774
gaus_curv: 2178.952207803892
max_length: 0.0013937287728050774
mean_curv: -49.17522764615404
model: /beegfs/work/panozzo/onshape/datasets/abc/0097/step/00971425/00971425_e1af395610a1993aa00ede69_step_034.step
surface: 3.6467833111333866e-06
surfs: [Plane, BSpline, BSpline, BSpline, Cylinder, Cylinder, Cylinder, Sphere, Cylinder,
  Cylinder, Cylinder, BSpline, Plane, Plane, Cylinder, Cylinder, Cylinder, Plane,
  Plane, Plane, Plane, Plane, Cylinder, BSpline, Cylinder, Cylinder, Sphere, Cylinder,
  Cylinder, Sphere, Cylinder, BSpline, Cylinder, Cylinder, BSpline, Cylinder, Sphere,
  Plane, Plane, Plane, Plane, Cylinder, Plane, Cylinder, Cylinder, Plane, Plane, Plane,
  Plane, Cylinder, Cylinder, Plane, Plane, Cylinder, Cylinder, Cylinder, Cylinder,
  Plane, Plane, Plane, Cylinder, Cylinder, Plane, Plane, Plane, Plane, Plane, Plane,
  Plane, Plane, Plane, Plane, Plane, Plane, Plane, Cylinder, Cylinder, Cylinder, Cylinder,
  Cylinder, Plane, Plane, Plane, Plane, Plane, Cylinder, Cylinder, Plane, Plane, Plane,
  Plane, Plane, Cylinder, Plane, Plane, Plane, Cylinder, Cylinder, Cylinder, Cylinder,
  Cylinder, Cylinder, Cylinder, Cylinder, Cylinder, Cylinder, Cylinder, Cylinder,
  Cylinder, Cylinder, Cylinder, Cylinder, Cylinder, Cylinder, Plane, Plane, Cylinder,
  Plane, Plane, Plane, Sphere, Cylinder, Cylinder, Cylinder, Sphere, Cylinder, Cylinder,
  Cylinder, Cylinder, Cylinder, Sphere, BSpline, Cylinder, Cylinder, Cylinder, Cylinder,
  Sphere, Cylinder, Cylinder, Cylinder, Cylinder, Plane, Cylinder, Cylinder, Sphere,
  Plane, Plane, Cylinder, Cylinder, Plane, Cylinder, Cylinder, Plane, Plane, Plane,
  Plane, Plane, Plane, Plane, Plane, Cylinder, Plane, Plane, Plane, Plane, Plane,
  Plane, Cylinder, Plane, Cylinder, Plane, Cylinder, Plane, Cylinder, Plane, Plane,
  Cylinder, Plane, Plane, Cylinder, Plane]
tolerance: 1.3937287728050774e-05
volume: 7.604347002226038e-06
